PipeWireDesktopCapture="Captura de ecrã (PipeWire)"
PipeWireSelectMonitor="Selecionar monitor"
PipeWireSelectWindow="Selecionar janela"
PipeWireWindowCapture="Captura de janela (PipeWire)"
ShowCursor="Mostrar cursor"
